package cn.reghao.tnb.content.app.exam.model.vo;

import cn.reghao.tnb.content.app.exam.model.po.Paper;

/**
 * @author reghao
 * @date 2024-08-28 22:28:29
 */
public class ExamStartInfo {
    private Integer examId;
    private Integer examDuration;

    public ExamStartInfo(Paper paper) {
        this.examId = paper.getId();
        this.examDuration = paper.getDuration();
    }
}
